html{
    font-size:62.5%;
    width:100%
}
body{
    font-family:Arial,Helvetica,sans-serif;
    margin:0;
    padding:0;
    color:#000;
    background-color:#eee;
    width:100%;
    font-size:14px;
}
h1,h2,h3{
    padding:0;
    margin:0;
    color:#003B80;
    font-weight:normal
}
h1{
    font-size:2.7rem;
    line-height:3.2rem
}
h2{
    font-size:1.8rem;
    margin-top:2rem
}
h3{
    font-size:1.65rem;
    margin-top:1.9rem
}
p,ul,ol,h4,h5{
    font-size:1.35rem;
    line-height:1.9rem
}
p,ul{
    margin-top:0.75rem
}
p li,ul li{
    padding-bottom:0.2rem
}
ul{
    padding-left:2.5rem
}
ul.zerotop{
    margin-top:-0.8rem;
    padding-top:0
}
a{
    color:#003B80
}
.red{
    color:#DB0003
}
#wrapper{
    background-color:#fff;
    width:700px;
    margin:auto;
    margin-top:3rem;
    margin-bottom:5rem
}
#header-desktop img,#header-mobile img{
    width:100%
}
#header-desktop img{
    height:485px
}
#header-mobile{
    display:none
}
article{
    width:94%;
    padding-left:3%
}
article #company-top p{
    margin-top:0;
    padding-top:0
}
article #title h2,article #title h3{
    margin-bottom:10px
}
article #title h3{
    margin-top:14px
}
article #title p{
    margin-top:20px
}
article #tasks{
    float:left;
    width:49%;
    margin-right:1%
}
article #skills{
    float:right;
    width:49%;
    margin-left:1%
}
article #benefits{
    clear:both
}
article #company-bottom{
    display:none
}
aside{
    width:94%;
    padding-left:3%
}
aside #diversity{
    padding-bottom:1.5rem
}
aside #diversity p{
    font-size:1.2rem;
    line-height:1.6rem;
    color:#777
}
 
